This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 258741 - desktop file issues
desktop file issues
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-27 21:45 EDT by Matthias Clasen
Modified: 2013-03-05 22:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-06 22:12:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-08-27 21:45:06 EDT
We add OnlyShowIn=GNOME; to some of the desktop files. While I can see the point
for the capplets which are really tied to gnome, gnome-cd is just a regular
application and does not deserve it. There have been complains about the amound
of OnlyShowIn in our desktop files recently.

Another issue is that %install does not desktop-file-install
gstreamer-properties.desktop.

Note You need to log in before you can comment on or make changes to this bug.